
Member Nodes - Task #4158

MNDeployment # 3221 (Operational): EDAC member node 

find and fix the cn-replication issue in stage

2013-11-05 16:43 - Rob Nahf

Status: Closed Start date: 2013-11-05

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

cn-cn replication was not working, so indexing didn't have reliable access to the content, and wasn't indexing.

Turned out to be due to a configuration change in metacat that wasn't picked up when a new version of metacat was installed.

Robert W. applied the changes, and cn-cn replication "caught up", and problem is fixed. 

History

#1 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
